## thai-ttf 0.4.13-0

=== debian/changelog ===
thai-ttf (0.4.13-0) unstable; urgency=low

  * Initial release of Thai TTF fonts package for Maemo5.
  * Added Loma font.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 13 Nov 2009 11:00:19 +0100
