=== debian/control ===
Source: thai-ttf
Section: user/system
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Standards-Version: 3.7.2
Homepage: http://linux.thai.net/pub/thailinux/software/thai-ttf/

Package: thai-ttf
Architecture: all
Depends: fontconfig
Description: Collection of free Thai fonts.
 This package provides the Loma family of Thai fonts.
XB-Maemo-Display-Name: Thai fonts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAATNSURBVEiJnZZ/TFVlGMc/77mHc7kHLtC9
 CFcYEM67Staw5sZGmMxRTcNrbUKr/vFPc2u1mvZrtVw1TZ1zteVazlljlcyG
 2CbLNFqlmMsf1PwN7oIMQUW5XtQD91ye/uAeuFyhxGd7tnPe93me7/N83+d5
 z1EigiPrlDIK4fEMeMiEOToU34LhW3DxBPz6mchR7lcaIGsfrDsB56MwKiBT
 6W2QNohugC/qwBARZqK0wf7pgk+lIyDfQncdzJ0JkO5UFgcuwNBVaLeg+w50
 jsK5HMg34Yl58GwmGGnAi1DUCz/XKzW3USR+T9Ttg80tsGcrVPxnVuDrg9NO
 ZT0gL8Pqe61IJTfD/4pSgRHo6na7jU63m+26fuN4Tk6jy+Vyp6Wldfl8vmOz
 Z8/+qbGxceQu31TkHqg7Dw1n4NBR2HQMHgFUMBhcWVBQcMRrmnFAplKllPj9
 /lhZWdnBUChUMKkZnIchyL+cRI2jd0BW+XwHpws+nRYWFlqLFy9+fjJ1Sqk+
 6AjAHBKWcRjvlB+8XlZEowB4MzPjFR6Pq1QEQ4Q2w9g6YBinbNuujEQizw4N
 DeU5bJWWlsbLy8vnNjU1hRERzsGbTgVnYfR1eH8thPbAL8Mgv5mmLM3Pl5ri
 4vUxXV/k2B4GqYdnxukBLTs7e0cylVVVVS3j1F2CLsd5C2xP5vYIbHL29sHl
 GEwL5Gh6evopBywYDEooFMpHRLAgLiA2yAtQnurYAf8ISARkL7z7l6bJW6Yp
 lV6vPOj378/Ly3t60sFDjQMUCASktra2GoEMJ8PrIHUQSAXqgwoBiYMs9Xhu
 KqWmOvz2JUuWuBNAAWc9MzNTamtrVyHgdYCugZyExwSKUsF64dIbpjkpuKZp
 k94LCgr6qqur00UEpVQMEF3XZdmyZeu15JnyA+VwHOi+oVRnl1Klzt4hTdu2
 1bIAMAyDtcEgDT4f84PBAxkZGTGA3t7e/MHBwc+dEZ2Yc+VCwJM8N0OJsxKQ
 Trj6IWgiQmDWrPFuqiountQMJSUllbqujwKSnZ0dX758eZFSasSpKBQKbdQQ
 uTOUQL8EvAJfbYFdACWQewUqAYZt+0knw6disUm3SzgcPuz3+zcARCIRraen
 51NSRAO4ArcB3GB/A6+tgW0ANnATHgaIx+MPOE5F8bsv7P7+/g8Mw7ASz89N
 CdQGfwDkgR6H6wKtACeBYTibsHU5Trficc4Ao0mBRMT2er3fA/T19XmYuFgm
 gJpgdQMMW2PR0gXUIeBLOAzc9fl+dWCAeUCtrvO3aS5y1gcGBtZomia2bSMi
 KtlHB9gtcnGFUo82wzoF84GYgr0WbGwWGQFIzM5YdpqGy+ViMBYjKvJ2eXn5
 1+3t7edE5FpWVtbpaDRalprceHm7RS4AL6UaOGIYRhTIUUqxcOHCNtM0D7S2
 tr5nWZYWi8XeAVYmktgJbEr111IXphOPx9MDY3djOBz+uKWlZbNt21Zir9Cx
 i0QiO5KrnzFQcXHxdpdrrB+6u7t/VEr127Ztut1ucnNz/3TsROS6aZrh+waq
 qanZuWDBgg7TNBERTUTSc3JyqKioGEhLS9uRbKvr+neapqHURD/M6J+hvr4+
 07KsjyzLqtY0zWsYxu9KqU+am5s7Um1DodAuEfEppTSg8V88tTXiTk5GEQAA
 AABJRU5ErkJggg==
