=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/thai-ttf

font_family= Loma

build:

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
                                        
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -d $(DESTDIR)/usr/share/fonts/thai-ttf
	install -m 0644 fonts.dir $(DESTDIR)/usr/share/fonts/thai-ttf/
	install -m 0644 fonts.scale $(DESTDIR)/usr/share/fonts/thai-ttf/

	@for i in $(font_family); do \
	  echo "Installing family font $$i"; \
	  install -m 0644 $$i* $(DESTDIR)/usr/share/fonts/thai-ttf/; \
	done

binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
