## thai-ttf 0.4.13-1

=== debian/changelog ===
thai-ttf (0.4.13-1) unstable; urgency=low

  * Optification of package.
  * Changed packge category.
  * Added postrm script.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 13 Nov 2009 13:27:31 +0100
