=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: thai-ttf
-Section: user/system
+Section: user/graphics
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
+Build-Depends: debhelper (>= 5), maemo-optify
 Standards-Version: 3.7.2
 Homepage: http://linux.thai.net/pub/thailinux/software/thai-ttf/
 
 Package: thai-ttf
 Architecture: all
-Depends: fontconfig
+Depends: ${misc:Depends}, fontconfig
 Description: Collection of free Thai fonts.
  This package provides the Loma family of Thai fonts.
+ .
+ You may need to restart your Maemo device after installation of fonts.
 XB-Maemo-Display-Name: Thai fonts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
