=== debian/rules ===
--- 
+++ 
@@ -39,10 +39,10 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep binary-arch
 
 .PHONY: build clean binary-indep binary-arch binary install
-
