## thai-ttf 0.4.13-2

=== debian/changelog ===
thai-ttf (0.4.13-2) unstable; urgency=low

  * Removed maemo-optify from Chinook/Diablo package.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat, 14 Nov 2009 13:34:23 +0100
