=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/graphics
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: debhelper (>= 5), maemo-optify
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 Homepage: http://linux.thai.net/pub/thailinux/software/thai-ttf/
