## thai-ttf cvs20120901

=== debian/changelog ===
xfonts-thai-ttf (0.cvs.20030411) unstable; urgency=low

  * Use debconf to notify users about the configuration
    of x-ttcidfont-conf.
  * Make x-ttcidfont-conf a Depends-dependency per requested.
  * Update defoma-hints. 

 -- Chanop Silpa-Anan <chanop@debian.org>  Fri, 11 Apr 2003 21:17:23 +1000

xfonts-thai-ttf (0.cvs.20030327) unstable; urgency=low

  * New upstream release.
  * Re-Debianised.
  * Update to defoma.

 -- Chanop Silpa-Anan <chanop@debian.org>  Sat, 29 Mar 2003 20:33:07 +1100

xfonts-thai-ttf (0.cvs.20011212) unstable; urgency=low

  * Initial Release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed, 12 Dec 2001 17:38:44 +1100
