=== debian/control ===
Source: xfonts-thai-ttf
Section: x11
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Build-Depends-Indep: debhelper (>= 4), defoma (>= 0.7.0)
Standards-Version: 3.5.8

Package: xfonts-thai-ttf
Architecture: all
Depends: debconf, defoma, x-ttcidfont-conf
Description: Thai TrueType fonts from NECTEC
 This package provides some public domain TrueType fonts from NECTEC.
 These fonts come from the project "Font of Thailand".
 .
 At the moment there are three families included here.
  - Norasi
  - Garuda
  - DbThaiText
